@charset "utf-8";
.all {
	width: 640px;
	height: 1100px;
	padding-right: auto;
	padding-left: auto;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background-color: #FFFFFF;
	margin-top: -21px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	overflow-x: visible;
	background-image: url(img/bg.png);
	display: table;
	z-index: 0;
	background-attachment: fixed;
}
.buttonset {
	/* [disabled]padding-top: 0px; */
	margin-left: 20px;
	margin-top: 94px;
	position: absolute;
	z-index: 90;
}
#logo {
	width: 632px;
	height: 356px;
	float: none;
	margin-right: auto;
	margin-top: -50px;
	margin-bottom: -9px;
	margin-left: auto;
	padding-right: auto;
	padding-left: auto;
	position: static;
	padding-top: 0px;
	opacity: 1;
	z-index: 78;
}

#b1 {
	width: 359px;
	height: 59px;
}
#b2 {
	width: 359px;
	height: 59px;
}
#b3 {
	width: 359px;
	height: 59px;
}
#b4 {
	width: 359px;
	height: 59px;
}
#b5 {
	width: 359px;
	height: 59px;
}

#b6 {
	width: 359px;
	height: 59px;
}

#b7 {
	width: 359px;
	height: 59px;
	padding-top: 0px;
}
#b1, #b2, #b3, #b4, #b5, #b6, #b7 {
	padding-top: 2px;
}
#topi {
	width: 640px;
	height: 55px;
	background-image: url(img/topix.png);
	color: #20FCF1;
	text-align: center;
	font-weight: bold;
	font-style: oblique;
	font-family: "FOT-スキップ Std B";
	font-size: 28px;
	text-decoration: none;
	white-space: normal;
	min-height: 0px;
	text-indent: 0;
	margin-top: 21px;
	line-height: 63px;
}
#fooder {
	width: 640px;
	height: 50px;
	position: absolute;
	right: 0px;
	left: 0px;
	bottom: 0px;
	z-index: 90;
}
#info {
	margin-top: 8px;
}
#cr {
	position: absolute;
	z-index: 20;
}
#lcr {
	position: absolute;
	z-index: 10;
	right: 0px;
	bottom: 0px;
	left: auto;
}
#lcr2 {
	position: absolute;
	z-index: 10;
	right: 0px;
	bottom: 0px;
	left: auto;
}
#back_b {
	position: fixed;
	float: left;
	padding-left: 528px;
	padding-top: 5px;
	z-index: 100;
}